# Configuration file

fluids {
    S:fluid.aluminum.molten.cardrank=
    S:fluid.aluminum.molten.grammar=
    S:fluid.aluminum.molten.instability.factor_accessibility=
    S:fluid.aluminum.molten.instability.factor_flat=
    S:fluid.aluminum.molten.seabanned=
    S:fluid.blood.cardrank=
    S:fluid.blood.grammar=
    S:fluid.blood.instability.factor_accessibility=
    S:fluid.blood.instability.factor_flat=
    S:fluid.blood.seabanned=
    S:fluid.copper.molten.cardrank=
    S:fluid.copper.molten.grammar=
    S:fluid.copper.molten.instability.factor_accessibility=
    S:fluid.copper.molten.instability.factor_flat=
    S:fluid.copper.molten.seabanned=
    S:fluid.creosote.cardrank=
    S:fluid.creosote.grammar=
    S:fluid.creosote.instability.factor_accessibility=
    S:fluid.creosote.instability.factor_flat=
    S:fluid.creosote.seabanned=
    S:fluid.enderium.molten.cardrank=
    S:fluid.enderium.molten.grammar=
    S:fluid.enderium.molten.instability.factor_accessibility=
    S:fluid.enderium.molten.instability.factor_flat=
    S:fluid.enderium.molten.seabanned=
    S:fluid.glass.molten.cardrank=
    S:fluid.glass.molten.grammar=
    S:fluid.glass.molten.instability.factor_accessibility=
    S:fluid.glass.molten.instability.factor_flat=
    S:fluid.glass.molten.seabanned=
    S:fluid.glue.cardrank=
    S:fluid.glue.grammar=
    S:fluid.glue.instability.factor_accessibility=
    S:fluid.glue.instability.factor_flat=
    S:fluid.glue.seabanned=
    S:fluid.iron.molten.cardrank=
    S:fluid.iron.molten.grammar=
    S:fluid.iron.molten.instability.factor_accessibility=
    S:fluid.iron.molten.instability.factor_flat=
    S:fluid.iron.molten.seabanned=
    S:fluid.lead.molten.cardrank=
    S:fluid.lead.molten.grammar=
    S:fluid.lead.molten.instability.factor_accessibility=
    S:fluid.lead.molten.instability.factor_flat=
    S:fluid.lead.molten.seabanned=
    S:fluid.liquidessence.cardrank=
    S:fluid.liquidessence.grammar=
    S:fluid.liquidessence.instability.factor_accessibility=
    S:fluid.liquidessence.instability.factor_flat=
    S:fluid.liquidessence.seabanned=
    S:fluid.myst.ink.black.cardrank=
    S:fluid.myst.ink.black.grammar=
    S:fluid.myst.ink.black.instability.factor_accessibility=
    S:fluid.myst.ink.black.instability.factor_flat=
    S:fluid.myst.ink.black.seabanned=
    S:fluid.nickel.molten.cardrank=
    S:fluid.nickel.molten.grammar=
    S:fluid.nickel.molten.instability.factor_accessibility=
    S:fluid.nickel.molten.instability.factor_flat=
    S:fluid.nickel.molten.seabanned=
    S:fluid.obsidian.molten.cardrank=
    S:fluid.obsidian.molten.grammar=
    S:fluid.obsidian.molten.instability.factor_accessibility=
    S:fluid.obsidian.molten.instability.factor_flat=
    S:fluid.obsidian.molten.seabanned=
    S:fluid.redmetal.molten.cardrank=
    S:fluid.redmetal.molten.grammar=
    S:fluid.redmetal.molten.instability.factor_accessibility=
    S:fluid.redmetal.molten.instability.factor_flat=
    S:fluid.redmetal.molten.seabanned=
    S:fluid.redstone.molten.cardrank=
    S:fluid.redstone.molten.grammar=
    S:fluid.redstone.molten.instability.factor_accessibility=
    S:fluid.redstone.molten.instability.factor_flat=
    S:fluid.redstone.molten.seabanned=
    S:fluid.slime.blue.cardrank=
    S:fluid.slime.blue.grammar=
    S:fluid.slime.blue.instability.factor_accessibility=
    S:fluid.slime.blue.instability.factor_flat=
    S:fluid.slime.blue.seabanned=
    S:fluid.steam.cardrank=
    S:fluid.steam.grammar=
    S:fluid.steam.instability.factor_accessibility=
    S:fluid.steam.instability.factor_flat=
    S:fluid.stone.seared.cardrank=
    S:fluid.stone.seared.grammar=
    S:fluid.stone.seared.instability.factor_accessibility=
    S:fluid.stone.seared.instability.factor_flat=
    S:fluid.stone.seared.seabanned=
    S:fluid.tile.milk.cardrank=
    S:fluid.tile.milk.grammar=
    S:fluid.tile.milk.instability.factor_accessibility=
    S:fluid.tile.milk.instability.factor_flat=
    S:fluid.tile.milk.seabanned=
    S:fluid.tin.molten.cardrank=
    S:fluid.tin.molten.grammar=
    S:fluid.tin.molten.instability.factor_accessibility=
    S:fluid.tin.molten.instability.factor_flat=
    S:fluid.tin.molten.seabanned=
    S:"fluid.witchery:brew.cardrank"=
    S:"fluid.witchery:brew.grammar"=
    S:"fluid.witchery:brew.instability.factor_accessibility"=
    S:"fluid.witchery:brew.instability.factor_flat"=
    S:"fluid.witchery:brew.seabanned"=
    S:"fluid.witchery:brewliquid.cardrank"=
    S:"fluid.witchery:brewliquid.grammar"=
    S:"fluid.witchery:brewliquid.instability.factor_accessibility"=
    S:"fluid.witchery:brewliquid.instability.factor_flat"=
    S:"fluid.witchery:brewliquid.seabanned"=
    S:"fluid.witchery:fluiddisease.cardrank"=
    S:"fluid.witchery:fluiddisease.grammar"=
    S:"fluid.witchery:fluiddisease.instability.factor_accessibility"=
    S:"fluid.witchery:fluiddisease.instability.factor_flat"=
    S:"fluid.witchery:fluiddisease.seabanned"=
    S:"fluid.witchery:fluidspirit.cardrank"=
    S:"fluid.witchery:fluidspirit.grammar"=
    S:"fluid.witchery:fluidspirit.instability.factor_accessibility"=
    S:"fluid.witchery:fluidspirit.instability.factor_flat"=
    S:"fluid.witchery:fluidspirit.seabanned"=
    S:"fluid.witchery:hollowtears.cardrank"=
    S:"fluid.witchery:hollowtears.grammar"=
    S:"fluid.witchery:hollowtears.instability.factor_accessibility"=
    S:"fluid.witchery:hollowtears.instability.factor_flat"=
    S:"fluid.witchery:hollowtears.seabanned"=
}


instability {
    S:global.difficulty=
    B:global.enabled=true
}


